{
  "id": 3139133,
  "name": "The People of the State of Illinois, defendant in error, v. Abe Berman, plaintiff in error",
  "name_abbreviation": "People v. Berman",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,540",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 500,
    "ocr_confidence": 0.459,
    "sha256": "140c46d32437187e948c77d082e983ccdcdf83df550aab41dd343bbb583e3298",
    "simhash": "1:d67f2c8cd2ce8afc",
    "word_count": 81
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Abe Berman, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Fisher, North, Linscott & Gibboney, for plaintiff in error. F. A. Oakley, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Abe Berman, plaintiff in error.\nGen. No. 7,540.\nConviction of violation of Prohibition Law. Error to the County Court of Boone county; the Hon. Richard V. Carpenter, Judge, presiding. Heard in this court at the October term, 1925.\nReversed.\nOpinion filed March 29, 1926.\nFisher, North, Linscott & Gibboney, for plaintiff in error. F. A. Oakley, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0630-04",
  "first_page_order": 690,
  "last_page_order": 690
}
